<?php

if (session_status() === PHP_SESSION_NONE) session_start();
if (!isset($_SESSION['reid'])) header('location:index.php');

require_once("conn.php");
require_once("config.php");
require_once 'dbconfig4.php';

if(isset($_SESSION['reid'])){

	$user_qury=mysqli_query($conn,"SELECT * FROM ormsregister WHERE reid='$_SESSION[reid]'");

	$user_resalt=mysqli_fetch_array($user_qury);

	$customer = $user_resalt['reid'];
	
	$addbycustomer = $user_resalt['userid'];
	
	$userbalance = number_format((float)$user_resalt['balance'],2);
	
	$sellertype = $user_resalt['sellertype'];
	
	$sellerpackage = $user_resalt['sellerpackage'];
	
	if($user_resalt['image']==""){

		$image_path="images/empty.jpg";

	}

	else{

		$image_path="images/sellers/".$user_resalt['image'];

	}

}

?>